@charset "utf-8";
#Main #wrap{
	width:100%;
	background: url(../images/layout/bg_repeat.gif) left top repeat-x
}
#Main #body_wrap {
	position:relative;
	width:100%;
	top:-9px;
	z-index:2;
	background: url(../images/layout/bg_repeat.gif) center top repeat
}
.cont_top {
	width:100%;
	height:475px;
	background: url(../images/layout/bg_body.gif) center top no-repeat
}
.visual_zone {
	height:350px;
}
#quick dl {
	position:relative;
	float:left;
	width:245px;
	height:125px;
}
#quick dl a {
	display:block;
}
#quick dl dt {
	font-size:15px;
	font-weight:bold;
	margin:29px 0 0 26px;
}
#quick dl dt a {
	color:#fff;
}
#quick .txt {
	margin:13px 0 0 26px
}
#quick .btn {
	position:absolute;
	top:84px;
	right:21px
}
#quick dd a {
	color:#cbcbcb;
	font-size:11px;
	line-height:20px;
}
.quick01 {background: url(../images/main/bg_quick01.gif) center top no-repeat}
.quick02 {background: url(../images/main/bg_quick02.gif) center top no-repeat}
.quick03 {background: url(../images/main/bg_quick03.gif) center top no-repeat}
.quick04 {background: url(../images/main/bg_quick04.gif) center top no-repeat}

.cont_mid {
	width:100%;
	height:306px;
	background: url(../images/layout/bg_mbot.gif) center top repeat
}
.cont_mid .section {
	padding: 0 5px 0 5px;
	background: url(../images/main/bg_board.png) center  no-repeat
}
.board_zone {
	height:252px;
}
.board_zone div {
	position:relative;
	width:450px;
	height:142px;
	float:left;
	margin: 50px 14px 0 24px;
}
.board_zone div h2 {
	color:#333333;
	font-size:16px;
	font-weight:bold;
	padding-bottom:14px;
	margin-bottom:16px;
	background: url(../images/main/line01.gif) left bottom no-repeat
}
.board_zone ul {
	height:100px;
	overflow:hidden
}
.board_zone ul li {
	line-height:24px;
}
.board_zone ul li a {
	display:block;
	width:435px;
	padding-left:15px;
	background: url(../images/main/point01.gif) 5px 10px  no-repeat
}
.board_zone ul li a span {
	display:block;
	color:#555555;
	font-size:12px;
}
.board_zone ul li a .subject {
	float:left;
	width:355px;
	margin-right:5px;
}
.board_zone ul li a .date {
	float:right;
	width:75px;
	text-align:right
}
.board_zone ul li a:after {
	display:block;
	clear:both;
	content:"";
}
.more {
	display:block;
	position:absolute;
	top:0;
	right:0;
}

/* Banner */
.cont_bot {
 width:100%;
 height:65px;
 background-color:#6a6a6a;
}
.banner { 
	background-color:#6a6a6a;
	width:980px;
	height:65px; 
}
.banner div {
	position:relative;
	width:980px;
	margin:0 auto; 
	height:65px;
	overflow:hidden;
}
.banner div ul{
	position:absolute; 
	left:0px; 
	top:13px; 
	width:20000px; 
	height:40px;
}
.banner div ul li {
	float:left;
	width:183px;
	height:40px;
	margin: 0 8px;
}